<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Link y Visited</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            a:link {
            color: blue;
            }
            a:visited {
            color: magenta;
            }
        </style>
    </head>
    <body>
        <div>
            <p><a href="https://duckduckgo.com/">Duckduckgo</a></p>
            <p><a href="https://www.ecosia.org/?c=es">Ecosia</a></p>
            <p><a href="https://www.startpage.com/">Startpage</a></p>
            <p><a href="https://searx.me/">Searx</a></p>
          </div>
    </body>
</html>